/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 5:01 PM 9/30/2014
    Author     : John Emisyl L. Paler
*/

@media (max-width:959px) {
    .row-container {
        width:96%;
        margin:0 auto;
    }
}


@media (min-width:769px) and (max-width:959px) {
    footer .footer-text {
        float:none;
        text-align:center;
    }
    
    footer .social-icons {
        float:none;
        width:120px;
        margin:0 auto;
        margin-top:20px;
    }
}



@media (max-width:768px) {

    
}

@media (min-width:481px) and (max-width:835px) {
    
    .sidemenu {
        display:inline-block !important;
    }
       .coffees {
        margin-left:20px !important;
    }
 
    
    header#nav nav#navigation ul li {
        display:none;
    }
    
    header#nav nav#navigation ul li:last-child {
        display:block;
        padding-left:0;
    }
    
    header#nav nav#navigation ul li:last-child  a{
        padding-top:0;
        padding-bottom:0;
        padding: 35px 20px;
    }
    
    header#nav nav#navigation ul li {
        display:none;
    }
    
    header#nav nav#navigation ul li:last-child {
        display:block;
        padding-left:0;
    }
    
    header#nav nav#navigation ul li:last-child  a{
        padding-top:0;
        padding-bottom:0;
        padding: 35px 1px;
    }
    
    
    header#header h1#brand {
        font-size: 37px;
        line-height: 1;
        color: #fff;
        margin-bottom: 30px;
        z-index: 1001;
        width: 100%;
        font-family: 'cheddar_jackregular';
        margin: 0 auto;
        margin-top: 210px;
        text-align: center;
    }
    
    header#header h2#sub-brand {
        font-size: 16px;
        line-height: 20px;
        color: #fff;
        margin-bottom: 30px;
        z-index: 1001;
        width: 100%;
        font-family: 'GothamRoundedLight';
        margin: 0 auto;
        text-align: center;
    }
    
    section.meet-the-team h2 {
        font-size: 25px;
        color: #fff;
        font-family: 'caecilia_lt_std45_light';
        padding: 40px 40px;
        text-align: center;
    }
    
    
    section.who {
        height: 450px;
    }
    
    .link-container {
        padding-top: 148px;
    }
    
    .large-10 {
        width: 100%;
        margin: 0 auto;
        padding-bottom: 40px;
    }
    
    .green-title {
        color: #008285;
        font-size: 42px;
        font-family: 'caecilia_lt_std45_light';
    }
    
    .our-way-qoute h2 {
        font-size: 25px;
        color: #fff;
        font-family: 'caecilia_lt_std45_light';
        text-align: center;
    }
    
    .our-work h2, .contact-us h2 {
        font-size: 25px;
        color: #fff;
        font-family: 'caecilia_lt_std45_light';
        text-align: center;
    }
    
    .our-work span {
        font-size: 19px;
        color: #fff;
        font-family: 'caecilia_lt_std45_light';
        text-align: center;
    }
    
    section.view-work {
        height: 400px;
    }
    
    .link-container2 {
        padding-top: 129px;
    }
    
    .partners-row .partners {
        padding: 20px 5px;
        text-align: center;
    }
    
    .row {
        margin-left: 0px;
        margin-right: 0px;
    
        margin: 0 auto;
}
    
    .blog-thumbnail .img-container {
        width:299px;
        margin:0 auto;
    }
    
    
    footer .footer-text {
        float:none;
        text-align:center;
    }
    
    footer .social-icons {
        float:none;
        width:120px;
        margin:0 auto;
        margin-top:20px;
    }
    
    .our-way-col {
        margin-top:20px;
    }
    
    .our-way-col h1 {
        font-size: 25px;
    }
    
    .blog-title {
        font-size: 25px;
    }
    
    .blog-post {
        padding: 30px 0;
    }
    
    .large-10 p {
        margin-bottom: 20px;
        font-size: 17px;
        color: #000;
        font-family: 'GothamRoundedLight';
    }
    
    .blog-thumbnail:first-child {
        padding-top:0;
    }
    
    .blog-thumbnail{
        padding-top:20px;;
    }
    
    .blog-thumbnail:nth-child(n+4) {
        margin-top:0;
    }
    
     .padded-120, .padded-100, .padded-60 {
        padding-right: 0px;
        padding-left: 0px;
    }
    
    h3.block-title {
        font-size: 25px;
    }
    
    .contact-form .form-group:nth-child(n+5), .comment-form .form-group:nth-child(n+3) {
        margin-top:0px;
    }
    
    .contact-header {
        font-size: 43px;
        line-height: 55px;
    }
    
    ul#interest {
        right: 0px;
        width: 260px;
        top: auto;
        display: block;
    }
    
    .contact-subtext {
        margin-top: 15px;
    }
    
    .blog-content {
        width:100%;
    }
    
    .blog-header {
        font-size: 30px;
        color: #4a4a4a;
        font-family: 'caecilia_lt_std45_light';
        position: relative;
        float: none;
    }

     p.brand {
        float:none;
        margin-left:0;
        margin-top:0;
    }
    
    .brand .separator {
        display: none;
        margin:0;
    }
    
    .blog-link.right-side {
        position: relative;
        right: auto;
        top: auto;
        text-align: center;
        display: block;
    }
	
    
    .services-container div {
        float:none !important;
    }
    
    .services-container div:last-child {
        margin-left:0 !important;
    }
    
    .bryn {
        margin-bottom:20px;
    }
    
    .team-desc {
        width:100%;
    }
    
    .team-desc.right {
        float: right;
        width: 100%;
    }
    
    .package-col-inner {
        margin-bottom:20px;
    }
    
    .slogan-text {
        font-family: 'LetterGothicStdBold';
        font-size:25px;
    }
    
    .header-text {
        font-size:25px;
    }
	
	.default-sidebar {
		display:none;
	}
	
	.hidden-sidebar {
		display:block;
	}
	
	.sidebar {
		padding-right:0;
	}
	
	.prev a, .next a, .back a {
		width: 136px;
		height: 37px;
		font-size: 12px;
		text-transform: uppercase;
		font-family: 'LetterGothicStdBold';
		color: #fff;
		display: inline-block;
		padding: 5px 22px;
		background-size: contain;
		-webkit-background-size:contain;
		-moz-background-size:contain;
	}
	
	.partners a.video {
		left:15%;
	}
	
	
	.partners-row:last-child .partners a.video {
		left:28%;
	}
	
	.backtopackages {
		font-size: 12px;
		top: 0px;
	}
	
	.nextpage {
		font-size: 12px;
		top: 0px;
	}
	
	.package-container h1.header-text {
		margin-top: 30px;
	}
	
	.package-number {
		margin-bottom:20px;
	}
	
	.package-left, .package-left1 {
		padding-right: 10px;
		padding-left: 10px;
		border-right: none;
	}
	
	.package-right, .package-right1 {
		padding-right: 10px;
		padding-left: 10px;
		margin-top: 30px;
		border-left: none;
	}
	
	.default-start {
		display:none;
	}
	
	.lets-start-hide {
		display:block;
	}
	
	.package-subtitle {
		font-size:16px;
	}
    
   
    
}

@media (max-width:480px) {
    
    
    .sidemenu {
        display:inline-block !important;
    }
    
       .coffees {
        margin-left:20px !important;
    }
    
    .our-coffee-menu .header-badge {
        width:100%;
        background-size: 90%;
    }
    
    
    .our-coffee-menu .row {
        margin-top:0;
    }
    
    header#nav nav#navigation ul li {
        display:none;
    }
    
    header#nav nav#navigation ul li:last-child {
        display:block;
        padding-left:0;
    }
    
    header#nav nav#navigation ul li:last-child  a{
        padding-top:0;
        padding-bottom:0;
        padding: 35px 1px;
    }
    
    
    header#header h1#brand {
        font-size: 37px;
        line-height: 1;
        color: #fff;
        margin-bottom: 30px;
        z-index: 1001;
        width: 100%;
        margin: 0 auto;
        margin-top: 210px;
        text-align: center;
    
        padding: 0 10px;
        font-family: 'cheddar_jackregular';
}
    
    header#header h2#sub-brand {
        font-size: 16px;
        line-height: 20px;
        color: #fff;
        margin-bottom: 30px;
        z-index: 1001;
        width: 100%;
        margin: 0 auto;
        text-align: center;
    
        padding: 0 10px;
        font-family: 'LetterGothicStdBold';
}
    
    section.meet-the-team h2 {
        font-size: 25px;
        color: #fff;
        font-family: 'caecilia_lt_std45_light';
        padding: 40px 40px;
        text-align: center;
    }
    
    
    section.who, section.who-contact {
        height: 540px;
    }
    
    .link-container {
        padding-top: 148px;
    }
	
	section.who .link-container {
        padding-top: 20px;
    }
    
    .large-10 {
        width: 100%;
        margin: 0 auto;
        padding-bottom: 40px;
    }
    
    .green-title {
        color: #008285;
        font-size: 42px;
        font-family: 'caecilia_lt_std45_light';
    }
    
    .our-way-qoute h2 {
        font-size: 25px;
        color: #fff;
        font-family: 'caecilia_lt_std45_light';
        text-align: center;
    }
    
    .our-work h2, .contact-us h2 {
        font-size: 25px;
        color: #f4c905;
        text-align: center;
    
        font-family: 'LetterGothicStdBold';
}
    
    .our-work span {
        font-size: 19px;
        color: #fff;
        font-family: 'caecilia_lt_std45_light';
        text-align: center;
    }
    
    section.view-work {
        height: 400px;
    }
    
    .link-container2 {
        padding-top: 129px;
    }
    
    .partners-row .partners {
        padding: 20px 5px;
        text-align: center;
    }
    
    .row {
        margin-left: 0px;
        margin-right: 0px;
    
        margin: 0 auto;
}
    
    .blog-thumbnail .img-container {
        width:299px;
        margin:0 auto;
    }
    
    
    footer .footer-text {
        float:none;
        text-align:center;
    }
    
    footer .social-icons {
        float:none;
        width:120px;
        margin:0 auto;
        margin-top:20px;
    }
    
    .our-way-col {
        margin-top:20px;
    }
    
    .our-way-col h1 {
        font-size: 25px;
    }
    
    .blog-title {
        font-size: 25px;
    }
    
    .blog-post {
        padding: 30px 0;
    }
    
    .large-10 p {
        margin-bottom: 20px;
        font-size: 17px;
        color: #000;
        font-family: 'GothamRoundedLight';
    }
    
    .blog-thumbnail:first-child {
        padding-top:0;
    }
    
    .blog-thumbnail{
        padding-top:20px;;
    }
    
      .blog-thumbnail:nth-child(n+4) {
        margin-top:0;
    }
    
    .padded-120, .padded-100, .padded-60, .padded-70, .padded-40 {
        padding-right: 0px;
        padding-left: 0px;
    }
    
    h3.block-title {
        font-size: 25px;
    }
    
    .contact-form .form-group:nth-child(n+3), .comment-form .form-group:nth-child(n+3) {
        margin-top:0px;
    }
    
    .contact-header {
        font-size: 43px;
        line-height: 55px;
    }
    
    ul#interest {
        right: 0px;
        width: 260px;
        top: auto;
        display: block;
    }
    
    .contact-subtext {
        margin-top: 15px;
    }
    
    .blog-content {
        width:100%;
    }
    
    .blog-header {
        font-size: 30px;
        color: #4a4a4a;
        font-family: 'caecilia_lt_std45_light';
        position: relative;
        float:none;
    }
    
    .brand .separator {
        display: none;
        margin:0;
    }
    
    p.brand {
        float:none;
        margin-left:0;
        margin-top:0;
    }
    
    
    
    .blog-link.right-side {
        position: relative;
        right: auto;
        top: auto;
        text-align: center;
        display: block;
    }
    
    .services-container div {
        float:none !important;
    }
    
    .services-container div:last-child {
        margin-left:0 !important;
    }
    
    .bryn {
        margin-bottom:20px;
    }
    
    .team-desc {
        width:100%;
    }
    
    .team-desc.right {
        float: right;
        width: 100%;
    }
    
    .package-col-inner {
        margin-bottom:20px;
    }
    
    .slogan-text {
        font-family: 'LetterGothicStdBold';
        font-size:25px;
    }
    
    .header-text {
        font-size:25px;
    }
	
	.default-sidebar {
		display:none;
	}
	
	.hidden-sidebar {
		display:block;
	}
	
	.sidebar {
		padding-right:0;
	}
	
	.prev a, .next a, .back a {
		width: 136px;
		height: 37px;
		font-size: 12px;
		text-transform: uppercase;
		font-family: 'LetterGothicStdBold';
		color: #fff;
		display: inline-block;
		padding: 5px 22px;
		background-size: contain;
		-webkit-background-size:contain;
		-moz-background-size:contain;
	}
	
	.partners a.video {
		left:15%;
	}
	
	
	.partners-row:last-child .partners a.video {
		left:28%;
	}
	
	.backtopackages {
		font-size: 12px;
		top: 0px;
	}
	
	.nextpage {
		font-size: 12px;
		top: 0px;
	}
	
	.package-container h1.header-text {
		margin-top: 30px;
	}
	
	.package-number1 {
		margin-bottom:20px;
	}
	
	.package-left, .package-left1 {
		padding-right: 10px;
		padding-left: 10px;
		border-right: none;
	}
	
	.package-right, .package-right1 {
		padding-right: 10px;
		padding-left: 10px;
		margin-top: 30px;
		border-left: none;
	}
	
	.default-start {
		display:none;
	}
	
	.lets-start-hide {
		display:block;
	}
	
	.package-subtitle {
		font-size:16px;
	}
		
	.contact-sub {
		line-height: 40px !important;
	}
    
}